Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros
dev_random.cpp File Reference
`#include <botan/internal/dev_random.h>`
`#include <botan/exceptn.h>`
`#include <sys/types.h>`
`#include <sys/select.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <fcntl.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | O_NOCTTY 0
#define | O_NONBLOCK 0

## Macro Definition Documentation

#define O_NOCTTY 0

Referenced by Botan::Device_EntropySource::Device_EntropySource().

#define O_NONBLOCK 0

Referenced by Botan::Device_EntropySource::Device_EntropySource().